EDIT - bug #9162
Registration page: Typedesignation missing
07/22/2020 08:58 AM - Andreas Kohlbecker

Status: Worksforme
Priority: Highest

Assignee: Andreas Kohlbecker
Category: cdm-dataportal

Target version:

Severity: critical

Start date:
Due date:
% Done:

Estimated time:

Found in Version:

0%
0:00 hour

Description
hier ist die Ausgabe im Testportal zu 102157:

Registration Id: http://phycobank.org/102157

@ Naotice: Trying to get property of non-object in compase_specimen_ fype_designations() (line 1188
of Aar/www/drupal-7.32/451tes) fenkins-workspace/modules/cdm_dataportal/includes/name.inc).

Event: new name, new nomenclatural type

iolek & B.Karthick in Phytotaxa 433(1): 21, fig. 1-38. 13 Feb 2020

published in: Radhakrishnan, C., Pardhi, 5., Kulikovskiy, M, & al., Mavicula watveae sp. nov.
(Bacillariophyceae) a new diatom species fram the Western Ghats, India. in Phytotaxa 433(1): 20-26.

20208

History

#1 - 07/22/2020 12:15 PM - Andreas Kohlbecker
- Status changed from New to Worksforme

- Target version deleted (Release 5.18)

Apparently the server was hung. After rebooting the server the type designation is shown again:
http://test.e-taxonomy.eu/dataportal/preview/phycobank/cdm_dataportal/registration/http%253A%252F %252F phycobank.org%252F 102157

@Hennning: please reopen this ticket if you don't agree
